Quikrbox Web Store - Bug #8695

Order status should be Return Requested instead of Return
12/01/2023 04:21 PM - priyanka Sharma

Status: Closed Start date: 12/01/2023
Priority: Normal Due date:

Assignee: olatayo John % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 12/04/2023 10:33 AM - olatayo John

- Status changed from New to Resolved

#2 - 12/05/2023 05:20 PM - priyanka Sharma

- Status changed from Resolved to Closed

Files

clipboard-202312011620-ytaw7.png 282 KB 12/01/2023

03/15/2025

priyanka Sharma

1/1



http://www.tcpdf.org

